[Desktop Entry]
Type=Application
Name=Evolution Alarm Notify
Name[as]=Evolution এলাৰ্ম অধিসূচনা
Name[ast]=Notificación d'alarma d'Evolution
Name[bg]=Напомняния за събития на Evolution
Name[bn]=Evolution Elm ইম্পোর্টার
Name[ca]=Notificador d'alarmes de l'Evolution
Name[ca@valencia]=Notificador d'alarmes de l'Evolution
Name[cs]=Upozornění alarmem Evolution
Name[da]=Evolution - alarmpåmindelse
Name[de]=Evolution Alarm-Benachrichtigung
Name[el]=Evolution Alarm Notify
Name[en@shaw]=·𐑧𐑝𐑩𐑤𐑵𐑖𐑩𐑯 𐑩𐑤𐑸𐑥 𐑯𐑴𐑑𐑦𐑓𐑲
Name[en_GB]=Evolution Alarm Notify
Name[es]=Notificador de alertas de Evolution
Name[et]=Evolutioni märguanded
Name[eu]=Evolution-eko alarmaren jakinarazpena
Name[fi]=Evolutionin hälytysilmoitukset
Name[fr]=Notification d'alarmes Evolution
Name[gl]=Notificador de alarmas do Evolution
Name[hi]=एवोल्यूशन चेतावनी अधिसूचक
Name[hu]=Evolution riasztásértesítő
Name[id]=Pemberitahuan Alarm Evolution
Name[it]=Notifica allarmi Evolution
Name[ja]=Evolution アラーム通知
Name[kn]=Evolution ಅಲಾರಂ ಸೂಚನೆ
Name[ko]=에볼루션 알림
Name[lt]=Evolution perspėjimai
Name[lv]=Evolution trauksmes paziņošana
Name[nb]=Evolution varslingstjeneste
Name[nl]=Evolution herinneringsmelding
Name[or]=Evolution ସୂଚନା ବିଜ୍ଞପ୍ତି
Name[pa]=ਈਵੇਲੂਸ਼ਨ ਅਲਾਰਮ ਨੋਟੀਫਿਕੇਸ਼ਨ
Name[pl]=Powiadamianie o alarmach Evolution
Name[pt]=Notificação de Alarmes do Evolution
Name[pt_BR]=Alarme de notificação do Evolution
Name[ro]=Notificator alarme Evolution
Name[ru]=Уведомление сигналами в Evolution
Name[sl]=Obvestilo o alarmu Evolution
Name[sr]=Обавештење аларма Еволуције
Name[sr@latin]=Obaveštenje alarma Evolucije
Name[sv]=Evolutions alarmnotifiering
Name[ta]=எவல்யூஷன்  எச்சரிக்கை அறிவிப்பு
Name[th]=เครื่องมือแจ้งเตือน ของ Evolution
Name[ug]=Evolution ئەسكەرتىش ئۇقتۇرۇشى
Name[uk]=Сповіщення сигналами у Evolution
Name[vi]=Bộ nhập Elm vào Evolution
Name[zh_CN]=Evolution 提醒通知
Name[zh_HK]=Evolution 鬧鈴通知
Name[zh_TW]=Evolution 鬧鈴通知
Comment=Calendar event notifications
Comment[as]=কেলেন্ডাৰ ঘটনা অধিসূচনাসমূহ
Comment[ast]=Notificaciones d'actividá del calendariu
Comment[bg]=Уведомяване при събитие в календара
Comment[bn]=বর্ষপঞ্জির তথ্য
Comment[ca]=Notificacions d'esdeveniments del calendari
Comment[ca@valencia]=Notificacions d'esdeveniments del calendari
Comment[cs]=Upozornění na události v kalendáři
Comment[da]=Påmindelse om kalenderbegivenhed
Comment[de]=Benachrichtigungen über Kalenderereignisse
Comment[el]=Ειδοποιήσεις γεγονότων ημερολογίου
Comment[en@shaw]=𐑒𐑨𐑤𐑩𐑯𐑛𐑼 𐑦𐑝𐑧𐑯𐑑 𐑯𐑴𐑑𐑩𐑓𐑩𐑒𐑱𐑖𐑩𐑯𐑟
Comment[en_GB]=Calendar event notifications
Comment[es]=Notificaciones de acontecimientos del calendario
Comment[et]=Kalendrisündmuste märguanded
Comment[eu]=Egutegiko gertaeren jakinarazpenak
Comment[fi]=Kalenteritapahtumien ilmoitukset
Comment[fr]=Notifications des évènements du calendrier
Comment[gl]=Notificacións de actividades do calendario
Comment[hi]=पंचांग कार्यक्रम अधिसूचना
Comment[hu]=Naptáresemény-értesítések
Comment[id]=Calendar event notifications
Comment[it]=Notifiche degli eventi di calendario
Comment[ja]=カレンダーのイベント通知
Comment[kn]=ಕ್ಯಾಲೆಂಡರ್ ಕಾರ್ಯಕ್ರಮದ ಸೂಚನೆಗಳು
Comment[ko]=달력 행사 알림
Comment[lt]=Kalendoriaus pranešimai apie įvykius
Comment[lv]=Kalendāra notikumu paziņošana
Comment[nb]=Varsling om kalenderhendelser
Comment[nl]=Meldingen van agenda-afspraken
Comment[or]=କ୍ଯାଲେଣ୍ଡର ଘଟଣା ବିଜ୍ଞପ୍ତିଗୁଡ଼ିକ
Comment[pa]=ਕੈਲੰਡਰ ਈਵੈਂਟ ਨੋਟੀਫਿਕੇਸ਼ਨ
Comment[pl]=Powiadamianie o wydarzeniach z kalendarza
Comment[pt]=Notificações de eventos do calendário
Comment[pt_BR]=Notificações de eventos do calendário
Comment[ro]=Notificări evenimente calendar
Comment[ru]=Уведомления о календарных событиях
Comment[sl]=Obvestila dogodkov koledarja
Comment[sr]=Обавештења о догађајима календара
Comment[sr@latin]=Obaveštenja o događajima kalendara
Comment[sv]=Notifieringar för kalenderevenemang
Comment[ta]=நாள்காட்டி நிகழ்வு தகவல்
Comment[th]=การแจ้งเหตุการณ์ปฏิทิน
Comment[ug]=يىلنامە ھادىسە ئۇقتۇرۇشى
Comment[uk]=Сповіщення про календарні події
Comment[vi]=Thông tin lịch
Comment[zh_CN]=日历事件信息
Comment[zh_HK]=行事曆事件通知
Comment[zh_TW]=行事曆事件通知
Icon=appointment-soon
Exec=/usr/local/libexec/evolution/3.2/evolution-alarm-notify
Terminal=false
Type=Application
Categories=
OnlyShowIn=GNOME;XFCE;X-MEEGO-NB;
X-Meego-Priority=Low
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=evolution
X-GNOME-Bugzilla-Component=calendar
X-GNOME-Bugzilla-Version=3.2.x
